/****************CHECKOUT***************/
.woocommerce form .form-row {
    width: 100% !important;
}
.woocommerce form .form-row.woocommerce-validated select {
	border: solid 1px #ccc;
	padding: 8px;
	background-color: #f2f2f2;
}


.winebg
{
    background: url(images/wine.jpg) !important;
}
div.wcpa_price_summary{
        background: #f9f9f908!important;
}
.woocommerce-checkout #payment div.payment_box input.input-text, .woocommerce-checkout #payment div.payment_box textarea {
    width: 100% !important;
    padding: 8px;
}
.woocommerce #payment .form-row select, .woocommerce-page #payment .form-row select {
    width: 100%;
    height: 30px;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: left;
    width: 100%;
}
.custom-checkout h3 {
    background-color: #165f1c;  /****CHANGE TO COLOR YOU WANT TO USE FOR TITLE BACKGROUND ****/
    width: 45%;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
    margin-top: 50px;
    color: #FFF;
    float: right;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: .6180469716em;
    background-color: #f2f2f2;
    color: #43454b;
    outline: 0;
    border: 0;
    -webkit-appearance: none;
    border-radius: 2px;
    box-sizing: border-box;
    font-weight: 400;
   border:solid 2px #e4e4e4;
}

#wc_checkout_add_ons {
    width: 45%;
    float: right;
    text-align: center;
}

@media screen and (min-width: 980px) {
.woocommerce-shipping-fields h3, .woocommerce-billing-fields h3 {width:100%;}
.woocommerce .col2-set, .woocommerce-page .col2-set {
 width: 45%;
 float: left;
}
.woocommerce-checkout-review-order{
 width: 45%;
 float: right;
}
}
@media screen and (max-width: 979px) {
.custom-checkout h3 {
 width: 100%;
}
}


@import url(https://fonts.googleapis.com/css?family=Muli:400,400italic,300,300italic);@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,300italic,200italic,500,600,700,700italic,800,900);@import url("fonts/stylesheet.css");.specialbuton{font-family:'Freestyle Script';font-size:34px;color:#fff;background:#fcb813;padding:6px 26px;border-radius:7px;color:#000;box-shadow:0px 3px 15px 0px #484646;}
.woocommerce-shipping-calculator{display:none !important;}
body, html{position: relative !important; top: 0px !important; margin:0px;padding:0px;background:url(images/bg.jpg);font-family:'Kievit';color:#000;font-size:15px;font-weight:500;overflow:auto;position:relative;}
h1, h2, h3, h4{font-family:'Kievit';font-weight:900;color:#000;}
.select2-drop-active{z-index:9999999;}
.wrapper{width:95%;max-width:1150px;margin:10px auto;}
.nav1{float:right;}
.menu-main-menu-container{float:left;}
.nav1 ul{margin:0px;padding:0px;float:right;}
.nav1 ul li{float:left;list-style:none;margin-left:17px;}
ul.dropdown li.parent>a{padding-right:20px !important;}
.blogWrapper{padding-top:20px;padding-bottom:30px;border-bottom:1px solid #737373;}
.blogWrapper a{color:#7C4526;}
.blogTitle a{color:#000;text-decoration:none;}
.authorTitle a{float:left;margin-right:10px;}
.nav1 ul li a{color:#7a4526;font-size:14px;font-weight:900;text-transform:uppercase;}
.nav1 ul ul li{padding:10px 0px 10px 0px;}
.nav1 ul ul li a{color:#fff;font-size:14px;font-weight:900;text-transform:uppercase;}
ul.dropdown li ul{background:rgba(0, 0, 0, 0.48);}
.nav1 ul ul li a:hover{color:#ccc;}
.nav1 .menu{float:left;}
.nav1 ul li a:hover{text-decoration:none;color:#000;}
.search{float:right;margin-left:10px;}
.uk-search{display:inline-block;position:relative;margin:0;margin-top:-5px;}
.uk-search:before{line-height:27px;}
.uk-search-field{background:#fff;height:26px;border:1px solid rgba(0, 0, 0, 0.49);}
.topContactDetails{width:100%;float:right;text-align:right;margin:4px 0px;}
.topContactDetails h1{margin:0px;font-family:'Freestyle Script';padding:0px;color:#387d3c;font-weight:700;font-size:28px;margin-top:-4px;}
.topContactDetails h3{margin:0px;padding:0px;font-family:'Kievit';font-size:13px;font-weight:700;margin-top:-9px;}
.navmargin{margin-top:5px;}
.logo{margin-top:0px;position:absolute;z-index:999;}
.logo img{width:150px;}
.headerbg{}
.brwnBg{background:#7c4526;font-size:20px;color:#fff;}
.fullPadding{padding:20px;font-size:23px;line-height:35px;text-align:center;}
.brwnBg a{color:#fff;}
.brwnBg img{width:100%;}
.brwnBg a h2{color:#fff;text-align:center;font-family:'Kievit';font-weight:500;font-size:20px;padding:10px 0px;}
.greenBg{background-color:#357d3b;font-style:italic;}
.orangBg{background-color:#c45f29;font-style:italic;}
.Titless{font-family:'Kievit';margin:0px;padding:0px;margin-top:20px;font-size:27px;color:#7C4526;line-height:30px;}
.Titless a{color:#7C4526 !important;}
.Titless a:hover{text-decoration:none;}
.Titless label{font-family:'Freestyle Script';font-weight:500;font-size:50px;}
.PageTitles{font-family:'Kievit';margin:0px;padding:0px;margin-top:40px;font-size:27px;color:#7C4526;border-bottom:2px solid #7A4526;}
.alignleft{float:left;margin-right:16px;}
.alignright{float:right;margin-left:16px;}
.woocommerce ul.products li.product .price del{opacity:1;}
.woocommerce ul.products li.product a img{margin:0px;}
.PageTitles label{font-family:'Freestyle Script';font-weight:500;font-size:50px;}
.fulwidthBg{width:100%;margin:30px 0px;background:#cbce87;padding:20px 0px;}
.fulwidthBg img{width:100%;}
.redBG{background:#a80508 !important;}
.greenBG{background:#b5a50a !important;}
.greenBG2{background:#b5a438 !important;}
.green1BG{background:#cbcce90 !important;}
.orange1Bg{background:#c17b35 !important;}
.orange2Bg{background:#db9140 !important;}
.orange3Bg{background:#f3bb70 !important;}
.orange_newBg{background:#c48049 !important;}
.orange_new1Bg{background:#f7a75f !important;}
.newBg{background:#f19d71 !important;}
.new1Bg{background:#b79a66 !important;}
.newbrownBg{background:#ca7c4d !important;}
.brownBg{background:#ca7d43 !important;}
a.itemtitle br{display:none !important;}
.brBg{background:#9d401b !important;}
.footer{width:100%;background:#7c4526;float:left;padding:20px 0px;margin-top:50px;}
.orangBg2{background:#db9229;padding:10px;font-family:'Kievit';color:#fff;font-size:18px;position:absolute;height:100%;line-height:22px;}
.orangBg2 input[type="text"]{width:100%;border:1px solid #000;padding:3px 0px;text-indent:10px;margin-bottom:5px;}
.orangBg2 input[type="submit"]{float:right;color:#c25e28;border:0px;padding:5px 10px;font-family:'Kievit';font-weight:900;}
.orangBg2 h1{font-family:'Freestyle Script';color:#fff;margin:0px;padding:0px;}
.sep-line{width:100%;height:1px;background:#AD7656;margin-top:20px;}
ul#menu-footmenu{margin:0px auto;padding:0px;list-style:none;display:table;}
ul#menu-footmenu li{float:left;padding:10px;}
ul#menu-footmenu li a{display:block;text-decoration:none;color:#000;text-transform:uppercase;}
.downbar{width:100%;float:left;}
ul.socialshares{margin:0px auto;padding:0px;list-style:none;display:table;margin-top:-30px;}
ul.socialshares li{float:left;padding-right:3px;}
ul.socialshares li a{display:block;}
@media screen and (max-width:960px){}
@media screen and (max-width:768px){.topContactDetails{float:left;width:80%;}
}
@media screen and (max-width:360px){.topContactDetails{visibility:hidden;}
}
.relativeContainer{position:relative;z-index:99999;}
.topBg{width:100%;height:900px;position:absolute;z-index:0;top:0px;background:url(images/topBgFruits.png) no-repeat bottom center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.footerbg{width:100%;height:700px;position:absolute;z-index:0;bottom:0px;background:url(images/footerbg.png) no-repeat bottom center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.sliderArea{height:350px;text-align:center;}
.whitebg{background:rgba(255, 255, 255, 0.78);margin-top:-10px;padding:1px 0px;}
.whitebg .shailan-dropdown-menu-widget{float:left;}
.whitebg .logo{margin-top:-3px;}
.whitebg .nav1{padding:10px 0px;}
.whitebg .navmargin{margin-top:2px;padding:0px !important;}
.whitebg .nav1 li a{color:#000;font-size:12px;}
.whitebg .navmargin li a{font-size:14px;}
.whitebg .navmargin ul li ul{background:rgba(255, 255, 255, 0.78);margin-top:14px;min-width:200px;}
.whitebg .navmargin ul li ul li a{font-size:12px;color:#000;}
.whitebg .uk-search-field{border:1px solid rgba(137, 137, 137, 0.49);}
.sliderArea img{margin-top:12%;}
.whiteHeaderTitle{width:100%;float:left;background:rgba(255, 255, 255, 0.83);padding:10px 0px;}
.whiteHeaderTitle .Titless{margin-top:0px;}
.whiteHeaderTitle .wrapper{margin:0px auto;}
.woocommerce ul.products li.product h3{padding:.5em 0;margin:0;font-size:16px;color:#1F1C2C;}
.woocommerce div.product p.price, .woocommerce div.product span.price{color:#1B1B2C;display:block;font-weight:700;margin-bottom:.5em;font-size:22px;font-family:arial;}
.woocommerce ul.products li.product .price{color:#141419;display:block;font-weight:600;margin-bottom:.5em;font-size:15px;font-family:arial;}
.woocommerce .sep-line{margin:40px 0px 10px 0px !important;}
.woocommerce a.remove{display:block;font-size:11px;text-align:center;line-height:1;border-radius:100%;text-decoration:none;font-weight:700;line-height:13px;font-weight:100;width:100%;border-radius:5px;padding:5px 0px;background:red;color:#fff !important;}
.PhoneNumber_ a{font-family:arial !important;font-size:17px !important;}
.delivery-info-wrap{display:none;}
#click-menu{z-index:99999999999 !important;}
#responsive-menu{z-index:99999999999 !important;}
.ageVerification{background:rgba(255, 10, 10, 0.32);padding:3%;margin-bottom:10px;width:94%;border:1px solid rgba(0, 0, 0, 0.16);border-radius:4px;}
.ageVerification h3, .ageVerification h4{padding:0px;margin:0px;color:#000;font-family:arial;font-weight:300;font-size:13px;}
.ageVerification h3{font-weight:600;}
.s_options{color:#680000;font-size:14px;}
.qty{padding:7px;}
#my_custom_checkout_field #pincode_field_idp #pincode_field_id.input-text{width:180px;border:1px solid #666666;margin-right:5px;font-size:13px;padding:6px;font-family:"Source Sans Pro", Helvetica, sans-serif;border-radius:4px;}
#my_custom_checkout_field #pincode_field_idp .button{background:none repeat scroll 0 0 #a46497;padding:8px;}
.woocommerce form .form-row{padding:3px;margin:0px;}
.pin_div{padding:10px 0px !important;margin-top:0px !important;}
@media all and (max-width:1260px){ul.dropdown li a{padding:0px !important;}
}
@media all and (max-width:1130px){.nav1 ul li a{font-size:13px;}
.nav1 ul li{float:left;list-style:none;margin-left:13px;}
.logo img{width:100px;}
}
@media all and (max-width:1000px){.page-title{margin-top:100px !important;}
.sep-line{display:none !important;}
.whitebg{height:88px;}
#responsive-menu-button{z-index:999999999999;}
#responsive-menu-container{z-index:999999999999;}
}
@media all and (max-width:700px){.sliderArea img{position:absolute;bottom:0px;width:100%;left:0px;}
.sliderArea{height:350px;text-align:center;position:relative;}
}
@media all and (max-width:960px){.uk-offcanvas-page{width:100% !important;position:relative !important;}
.relativeContainer{position:initial;z-index:-5;}
.sliderArea{display:none;}
.topBg{display:none;}
.footerbg{display:none;}
html,body{margin:0px;padding:0px;background:#ffffff;font-family:'Muli', sans-serif;font-weight:500;font-size:13px;}
a:hover{color:#000;text-decoration:none;}
h1,h2,h3,h4,h5{font-family:'Raleway', sans-serif;font-weight:700;color:#854c01;}
.wrapper{max-width:1200px;width:100%;margin:auto;}
.header{width:100%;float:left;background:#fe7f18;}
.logo img{width:280px !Important;min-width:220px !Important;max-width:280px !Important;}
.header-top{width:100%;height:35px;margin-top:20px;position:relative;z-index:9;}
.inner{width:98%;margin:auto;}
.shoppingBag{font-size:20px;color:#fff;padding:10px;float:left;}
.mobilemenuHandler{margin-left:10px;float:right;padding:10px;background:#e7802c;padding:9px 13px;color:#fff;font-size:21px;}
.phoneheader{color:#fff;padding:10px;letter-spacing:1px;float:right;}
.bannerMobile{width:100%;float:left;min-height:400px;background:url(images/topBgFruitsMobile.png) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;position:relative;border-bottom:7px solid #f0dfd0;}
.banneroverlay{position:absolute;width:100%;height:100%;background:rgba(0, 0, 0, 0.26);}
.textbanner{position:absolute;bottom:20px;left:0px;}
.textbanner img{max-width:500px;}
.contentArea{width:100%;float:left;}
.prdcttiele{background:#7c4526;width:100%;display:block;text-align:center;padding:10px 0px;color:#fff;margin-bottom:10px !important;float:left;}
.prdcttiele:hover{color:#CCCCCC;}
.newslettersignup p{margin:0px;padding:0px;}
.footer{display:none;}
.smalltxtmenus{padding:10px 15px;}
.smalltxtmenus li a{text-transform:capitalize;font-size:13px;padding:5px 0px;}
.menu-main-menu-container{width:100%;}
.menu-main-menu-container li a{font-size:13px;}
.downbar{display:none;}
.Titless{font-family:'Raleway', sans-serif;font-weight:700;text-align:center;color:#000000;font-size:19px;margin-top:17px !important;}
.Titless label{font-weight:700;color:#854c01;font-size:27px;}
.PageTitles{font-family:'Raleway', sans-serif;font-weight:700;text-align:center;color:#000000;border:0px;margin-top:20px !important;margin-top:17px !important;}
.PageTitles label{font-family:'Raleway', sans-serif;font-weight:700;color:#854c01;font-size:27px;}
.brwnBg a h2{font-size:13px;padding:4px 0px;font-family:'Raleway', sans-serif;font-weight:600;}
.fullPadding{font-size:17px;line-height:23px;padding:14px;text-align:center;}
.page-title{margin-top:0px !important;}
.PageTitles{margin-top:0px !important;}
.miniLogoHeight{min-height:150px;}
.topIcon{font-size:20px;color:#fff;padding:10px;float:left;}
#mc_embed_signup{width:100% !important;}
#mc_embed_signup input[type="text"]{width:97%;margin-bottom:7px;padding:10px 0px;text-indent:10px;background:#fff;border:1px solid #cecdcd}
#mc_embed_signup input[type="submit"]{background:#fe7f18;width:97%;border:0px;padding:10px 0px;margin-bottom:10px;color:#fff;}
.footerMobile{background:#f5f5f5;padding-top:20px;margin-top:47px;width:100%;float:left;}
.emailnewsetterMobile{margin-bottom:30px;}
}
@media (max-width:600px){.logotop img{width:120px;}
.bannerMobile{min-height:300px;}
.textbanner img{width:85%;}
.miniLogoHeight{min-height:150px;}
}


/*.slider-wrap {*/
/*    position: absolute;*/
/*    top: 20%;*/
/*    left: 0;*/
/*    right: 0;*/
/*    margin: 0 auto;*/
/*    width: 50%;*/
/*    text-align: center;*/
/*}*/
/*.carousel {*/
/*    position: relative;*/
/*    height: 790px;*/
/*    overflow: hidden;*/
/*    margin-top: -81px;*/
/*    z-index: -1;*/
/*}*/